#include <stdio.h>
#include <math.h>
#include "Game.h"
#include "folder/Ramm.h"

float y_function(int m, float b) {
   if (m < 10 && (b > 5.0f && b < 9.0f)) {
      return (float)((m + pow(b, 5) / 3) * cos(m));
   } else if (b > 10.0f && b < 20.0f) {
      return (float)(pow(m/b, 1.0f/5.0f));
   } else if (b > 25.0f && b < 35.0f) {
      return (float)(pow(b, 2) + pow(m, 3));
   }
   return 0.0f;
}

void main() {
    char s[20];
    int m;
    float b;

    gets(s);
    scanf("%i", &m);
    scanf("%f", &b);

    printf("\aMonth(s) %s\nDay(m) %d\nReal number (b) %f\ny(m, b) = %f\n", s, m ,b, y_function(m, b));
    make_cs_online();
    play_hard_rock();
}

